## libnbcompat 20240319

=== debian/changelog ===
libnbcompat (20240319-1) unstable; urgency=medium

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 25 Mar 2024 17:07:26 -0500

libnbcompat (20180822-7) unstable; urgency=medium

  * Correct handling of -5.1 NMU.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 22 Mar 2024 07:49:25 -0500

libnbcompat (20180822-6) unstable; urgency=medium

  * Remove lchflags, which wasn't working anyway and which called chflags,
    which had no prototype.  Closes: #1066593.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 21 Mar 2024 07:12:25 -0500
